/* 
~~~ propSys Specific Styles ~~~
~~~ propSys by TJL designs, Tonya Jayne Lawrence, BA 1st Class hons ~~~ 	*/

/* Header */
#Header {
	/*	height: 119px;	*/
}

#printHeader {
	display: none;
}

/* Footer */
#Footer {
	clear: both;
	padding: 4px 10px 20px 0;
	font-family: Verdana, Arial, sans-serif;
	color: #808080;
	font-size: 0.55em;
	background-color: #FFF;
}
#Footer a {
	color: #808080;
	padding: 0 5px 0 5px;
	text-decoration: none;
}
#Footer a:hover {
	color: #FF9C19
}

/* Main Navigation menu */
.mainMenu ul {
	padding: 0;
	margin: 7px 5px 0 5px;
	list-style: none;
}
.mainMenu ul li {
	margin: 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.7em;
	color: #808386;
	border-right: 1px solid #808386;
	float: left;
	padding: 2px 7px 0 7px;
}
.mainMenu ul li a {
	color: #808386;
	text-decoration: none;
}
.mainMenu ul li a:hover {
	color: #FF8040;
}
/*
.mainMenu ul li.sub, .mainMenu ul li.subActive {
	padding: 0;
	margin: 0;
	list-style: none;
}
.mainMenu ul li.sub a, .mainMenu ul li.subActive a {
	display: block;
	font-size: 0.6em/1.5 Verdana, Arial, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0 0 0 23px;
	border-bottom: 1px solid #FFF;
}
.mainMenu ul li.sub a {
	background-color: #FFB451;
}
.mainMenu ul li.subActive a {
	background-color: #FFC06C;	
}
.mainMenu ul li.sub a:hover {
	background-color: #FFC06C;
	color: #4B4B4B;
}
*/

/* Property Search box */
.searcher br {
	clear: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.searcher select {
	float: left;
	width: 146px;
	margin-left: 3px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000;
	margin-bottom: 5px;
	border: 1px solid #B3A8CE;
	background-color: #FF9613;
}
.searcher select option.highlight {
	color: #BCD7FF;
}
.searcher input {
	float: left;
	width: 146px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000;
	margin: 2px 0 5px 3px;
	background-color: #623F98;
	border: 1px solid #FFF;
}
 .searcher label {
	float: left;
	font-size: 11px;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 2px;
	padding-right: 5px;
	width: 115px;
	text-align: right;
}
.searcher div.gap {
	float: left;
	width: 115px;
}

/* Property Search box Slim */
.searcherSlim br {
	clear: both;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.searcherSlim select {
	width: 165px;
	margin-left: 3px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.6em;
	color: #000;
	margin-bottom: 5px;
	border: 1px solid #FF9613;
	background-color: #E3EAF0;
/*	font-weight: bold;	*/
}
.searcherSlim select option.highlight {
	color: #6F3F00;
}
.searcherSlim input {
	width: 165px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.55em;
/*	font-size: 0.6em;	
	font-weight: bold;	*/
	color: #000;
	margin: 0 0 5px 3px;
	background-color: #E3EAF0;
	border: 1px solid #7F9DB9;
}

/* Client login box */
.login {
	margin: 0;
	padding: 0 0 0 14px;
	float: left;
	width: 228px;
}
html>body .login {
	width: 215px;
}
.login h1 {
	font-size: 11px;
	padding: 3px 0 0 0;
	margin: 0;
}
.login h3 {
	background-color: #492F71;
	color: #FFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding: 4px 0 4px 6px;
	margin: 0;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}
.login p.normal {
	padding: 0 10px 0 0;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 0.6em;
	margin: 0 0 5px 0;
}
.login p.normal span.passForgot {
	color: #0c8eba;
}
.login p.normal span.success {
	color: #0c8eba;
}
.login p.normal span.error {
	font-size: 0.9em;
	color: #FF0000;
}
.login p.signup a {
	color: #619AEF;
	font-family: Arial, Verdana, sans-serif;
	font-size: 0.8em;
	text-decoration: none;
	padding: 0 0 0 10px;
}
.login p.signup a:hover {
	text-decoration: underline;
}
.login label {
	float: left;
	padding: 4px 0 0 10px;
	width: 68px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFF;
}
.login input.box {
	width: 74px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #765098;
	border: 1px solid #CCC;
	margin-right: 5px;
}
.login input.button {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	width: 26px;
	margin: 0 0 0 0;
	color: #4A4A4A;
}
.login br {
	clear: both;
}
.login ul {
	padding: 0;
	margin: 0;
	list-style: none;
	background-color: transparent;
}
.login ul li{
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #634099;
	border-top: 1px solid #8571A5;
}
.login ul li a {
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFF;
	padding: 0 0 0 10px;
	display: block;
	text-decoration: none;
	background-color: #593A8A;
}
.login ul li a:hover {
	background-color: #FFF;
	color: #005AFF;
}

/* Home News box */
.news{
	margin: 0;
}
.news h2{
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 0.7em;
	color: #000;
	padding: 2px 0 2px 0;
	margin: 0;
	border-bottom: 2px solid #FF9613;
}
.news p {
	font-family: Arial, Geneva, sans-serif;
	font-size: 0.7em;
	color: #808386;
	padding: 10px 6px 10px 0;
}
.news p a {
	color: #575757;
	text-decoration: underline;
	padding-top: 15px;
	height: 12px;
}
.news p a:hover {
	text-decoration: none;
}

/* News Archive */
#newsBoxLeft {
	float: left;
	width: 80%;
	padding-right: 16px;
}
#newsBoxLeft h3 {

}
#newsBoxLeft h4 {
	color: #000;
	border-bottom: 3px solid #FF9C19;
	margin: 12px 0 14px 0;
	padding: 0 0 3px 0;
}
#newsBoxLeft p {

}
#newsBoxRight {
	float: left;
	width: 20%;
/*	background-color: #ff9a00;		*/
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	padding: 0 0 260px 0;
}
#newsBoxRight h4 {
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #FFF;
	border-bottom: 1px solid #FFF;
	background-color: #0C8EBA;
	margin: 0 0 10px 0;
	padding: 5px 0 3px 15px;
}
#newsBoxRight ul {
	list-style: none;
	margin: 0;
	padding: 0 6px 0 6px;
}
#newsBoxRight ul li {
	margin: 0;
	padding: 0;
	line-height: 14px;
}
#newsBoxRight ul li a {
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: none;
	display: block;
	padding: 3px 0;
	border-bottom: 1px dashed #999;
}
#newsBoxRight ul li a:hover {
	background-color: #FFE5C3;
	
}

/* Links Page styles */
#linksPage h2 {
	clear: both;
}
#linksPage ul {
	margin: 10px 0;
	padding: 0;
	list-style: none;
}
#linksPage ul li {
	font-family: Arial, Verdana, sans-serif;
	font-size: 0.7em;
	color: #8A8A8A;
	margin: 0;
	padding: 0;
}
#linksPage ul li img {
	float: left;
	margin-right: 10px;
}
#linksPage ul li a {
	text-decoration: none;
	font-weight: bold;
	color: #FF8A00;
}
#linksPage ul li a:hover {
	color:#FFA030;
}

/* Links Box Style */
#linksBox {
	margin: 0;
}
#linksBox ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#linksBox ul li {
	padding: 0 0 0 10px;
	margin: 0;
/*	font-family: Arial, Verdana, sans-serif;
	font-size: 0.8em;
	color: #333333;	*/
/*	height: 20px;	*/
}
#linksBox ul li a {
	font: 0.8em/1.6 Arial, Verdana, sans-serif;
	color: #333333;
	padding: 0 0 0 6px;
	text-decoration: none;
	display: block;
/*	height: 20px;	*/
}
#linksBox ul li a:hover {
	background-color: #BABBBE;
	font-weight: bold;
}
#linksBox p {
	padding: 10px 0 0 12px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 0.9em;
	color: #333333;
}
#linksBox p a {
	color: #333333;
	text-decoration: none;
}
#linksBox p a:hover {
	text-decoration: underline;
}

/* Sole Agency Prop Box Style */
.propBoxSole {
	width: 350px;
}
.propBoxSole div.property {
	clear: both;
	border-bottom: 1px solid #623F98;
	margin-bottom: 12px;
}
.propBoxSole div.property img {
	width: 46px;
	height: 46px;
	border: 1px solid #623F98;
	float: left;
	margin: 0 10px 0 0;
}
.propBoxSole div.property h5 {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	margin: 0;
	padding: 0 0 2px 0;
}
.propBoxSole div.property p {
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #666666;
	margin: 0;
	padding: 0 0 2px 0;
}
.propBoxSole div.property p a {
	font-size: 10px;
	color: #005AFF;
	text-decoration: none;
}
.propBoxSole div.property p a:hover {
	text-decoration: underline;
}
.propBoxSole p {
	font-size: 10px;
	color: #666666;
}

/* Property of Month Prop Box Style */
.propBoxMonth div.property {
	clear: left;
	margin-bottom: 10px;
}
.propBoxMonth div.property img {
	width: 106px;
	height: 70px;
	float: left;
	margin-right: 6px;
}
.propBoxMonth div.property h5 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.6em;
	color: #000;
	font-weight: bold;
	margin: 0;
	text-align: left;
}
.propBoxMonth div.property p {
	font-family: Arial, Verdana, sans-serif;
	font-size: 0.6em;
	font-weight: bold;
	color: #575757;
	margin: 0;
	text-align: left;
}
.propBoxMonth div.property p a {
	font-family: Verdana, Arial, sans-serif;
	color: #FF9C19;
	text-decoration: none;
}
.propBoxMonth div.property p a:hover {
	text-decoration: underline;
}

/* SiteMap Page */
#SiteMapList ul {
	margin: 15px 0;
	padding: 0;
	list-style: square;
	padding-left: 25px;
}
#SiteMapList ul li {
	margin: 0;
	padding: 0 0 5px 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.7em;
	color: #FF9100;
}
#SiteMapList ul li span {
	font-family: Arial, Verdana, sans-serif;
	color: #7C7C7C;
}
#SiteMapList ul li a {
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
#SiteMapList ul li a:hover {
	border-bottom: 1px solid #FF9100;
}
#SiteMapList ul.siteSub {
	margin: 0;
	padding: 0 0 0 2px;
	list-style: none;
}
#SiteMapList ul.siteSub li {
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.9em;
	color: #0C8EBA;
	padding: 0;
}
#SiteMapList ul.siteSub li a {
	color: #0052CC;
	font-weight: normal;
}
#SiteMapList ul.siteSub li a:hover {
	background-color: #FFF;
}

/* Form holder for contact / enquiry forms / mailer sign up - client edit details */
#mainFormHolder {
	border: 1px dashed #C2C2C2;
	width: 100%;
	padding-bottom: 10px;
	margin-bottom: 10px;
	padding: 20px;
}
html>body #mainFormHolder {
	width: 75%;	
}
#mainFormHolder p.form {
	font-family: Verdana, Arial, sans-serif;
	color: #F8910A;
	margin: 10px 0 10px 0;
}
#mainFormHolder div.errorBox {
	padding-right: 50px;
	padding-bottom: 10px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	color: #FF0000;
}

/* Overall form Styles used in above general web styles also used in propSys system [ Client form ] */
.formLineContainer {
	clear: left;
	height: 26px;
}
.formBoxMain {
	float: left;
	width: 200px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #7D7D7D;
	border: 1px solid #F6C797;
}
.formBoxSmall {
	float: left;
	width: 67px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #7D7D7D;
	border: 1px solid #F6C797;
}
.formLabelMain {
	float: left;
	width: 220px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.6em;
	font-weight: bold;
	color: #808386;
}

/* Search results Rentals */

.advertLeft {
	float: left;
	width: 455px;
	height: 103px;
}
.advertRight {
	float: right;
	width: 455px;
	height: 103px;
}
.advertLeft h2, .advertRight h2 {
	background-color: #35AED7;
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.6em;
	font-weight: bold;
	color: #FFF;
	padding: 1px 4px;
	margin-bottom: 4px;
	border-left: 3px solid #097AA0;
	border-bottom: 1px solid #097AA0;
}
.advertLeft h2 span, .advertRight h2 span {
	color: #000080;
}
.advertLeft p span.location, .advertRight p span.location {
	border-bottom: 1px solid #35aed7;
	padding: 0 0 2px 0;
	margin: 0 0 2px 0;
	display: block;
	float: left;
	width: 341px;
}
.advertLeft p span.location a, .advertRight p span.location a {
	color: #35aed7;
}

.advertLeft p, .advertRight p {
	font-family: Arial, Verdana, sans-serif;
	font-size: 0.6em;
	padding: 0;
	font-weight: bold;
}
.advertLeft p img.etv, .advertRight p img.etv {
	float: right;
	margin: -2px 0 0 5px;
}
.advertLeft p a, .advertRight p a {
	font-family: Verdana, Arial, sans-serif;
	text-decoration: none;
	color: #FF9C19;
	font-size: 0.9em;
}
.advertLeft p a:hover, .advertRight p a:hover {
	color: #FF9B00;
}
.advertLeft img.photo, .advertRight img.photo {
	float: left;
	margin: 4px 5px 0 0;
	border: 1px solid #ff9a00;
}
.advertLeft img.icon, .advertRight img.icon {
	margin-top: 2px;
}

p.noResults {
	padding: 30px 0 0 0;
}

/* Search results Sales */
.saleAdvert {
	border-bottom: 1px solid #ff9a00;
	margin-bottom: 6px;
	height: 175px;	
}
.saleAdvert img.photo {
	float: left;
	margin-right: 10px;
}
.saleAdvert h2 {
	color: #0C8EBA;
	font-size: 0.75em;
	margin: 6px 0 8px 0;
}
.saleAdvert h2 span {
	font-size: 0.8em;
	font-weight: normal;
	border: 1px solid #FF9C19;
}
.saleAdvert p {
	font-size: 0.7em;
}
.saleAdvert p span {
	font-weight: bold;
}
.saleAdvert p a {
	color: #000080;
	text-decoration: none;
	font-weight: bold;
	padding-left: 5px;
}
.saleAdvert p a:hover {
	color: #FF9C19;
	text-decoration: none;
}

/* Search results Navigation */
.nav {
/*	font-family: Geneva, Arial, sans-serif;		*/
	border-top: 2px solid #097AA0;
	clear: both;
	font-family: Arial, Verdana, sans-serif;
	font-size: 0.6em;
	color: #4B4B4B;
	font-weight: bold;
	padding-top: 6px;
}
.nav a {
	color: #0EA5D8;
	font-size: 1.4em;
	text-decoration: none;
}
.nav a:hover {
	color: #EB8B0C;
}
.nav input {
	font-family: Geneva, Arial, sans-serif;
	font-size: 9px;
	color: #636363;
	border: 1px solid #7F9DB9;
	background-color: #FFFFFF;
	height: 18px;
}
.nav select {
	font-family: Geneva, Arial, sans-serif;
	font-size: 9px;
	color: #88A295;
}

/* search box used for the searcher form when this is on the physical page, not in the template side-bar */
#propSearchBox {
	background-image: url(../images/design/mallorca_rent_search.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin-bottom: 10px;
	padding: 10px 10px 10px 10px;
	height: 100%;	
}
#propSearchBox div.info {
	float: left;
	width: 180px;
}
#propSearchBox div.rentalSearcher {
	float: right;
}
#propSearchBox div.info h2 {
	padding: 0 0 10px 0;
	margin: 0;
	font-family: Arial, Verdana, sans-serif;
	font-size: 1.1em;
	color: #FFF;
}
#propSearchBox div.info p {
	padding: 0;
	margin: 0;
	font-family: Arial, Verdana, sans-serif;
	font-size: 0.7em;
	color: #FFF;
}

/* File Manager display Box */
html>body #fileManager {
	width: 100%;	
}
#fileManager {
	width: 100%;
	background-color: #F3EFF5;
	margin-bottom: 10px;
}
#fileManager div.innerPadding {
	padding: 6px 15px 15px 15px;
}
#fileManager h5 {
	padding: 3px 3px 3px 3px;
	margin: 0 0 6px 0;
	width: 100%;
	border-bottom: 1px solid #492F71;
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.6em;
	font-weight: bold;
	color: #492F71;
}
#fileManager ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#fileManager ul li.files {
	display: block;
	padding: 1px 3px 1px 6px;
	border-bottom: 1px solid #D3D8D6;
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	color: #6C6C6C;	
}
#fileManager ul li a:link, #fileManager ul li a:visited {
	text-decoration: none;
	color: #6C6C6C;
}
#fileManager ul li a:hover, #fileManager ul li a:active {
	color: #8F69C9;
	font-weight: bold;
}

/* Client panel */
/* Client panel ___________________________________________________________ */
#clientPanel {
/*	width: 562px;		*/
	width: 900px;
	margin-top: -10px;
	background-image: url(/images/design/bkg_panel.gif);
	background-position: right;
	background-repeat: repeat-y;
}
#clientPanel h2 {
	font-family: Arial, Verdana, sans-serif;
	font-size: 1.4em;
	color: #0c8eba;
	padding: 0 0 4px 0;
	margin: 0 10px 0 0;
}
#clientPanel div#details {
	float: left;
/*	width: 334px;			*/
	width: 526px;
/*	background-color: #FF0000;			*/
	margin-top: 6px;
}
#clientPanel div#details p {
/*	font-family: Arial, Verdana, sans-serif;
	font-size: 0.6em;
	color: #000;
	margin: 0;		*/
	padding: 12px 10px 12px 0;
}
#clientPanel div#details p.acctype {
	padding: 0 10px 5px 0;
}
#clientPanel div#details p.acctype a {
	font-family: Verdana, Arial, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #0091CA;
	text-decoration: none;	
}
#clientPanel div#details p.acctype a:hover {
	color: #9E9E9E;
}
#clientPanel div#details p.error {
	color: #FF0000;
}
#clientPanel div#details p.success {
	color: #199700;
}
#clientPanel div#details h3 {
	clear: left;
/*	font-family: Arial, Verdana, sans-serif;
	font-size: 0.8em;		*/
	padding: 12px 0 12px 0;
}
#clientPanel div#details div.formline {
	clear: left;
	height: 26px;
}
#clientPanel div#details div.formlineLarge {
	clear: left;
	height: 96px;
}
#clientPanel div#details label {
	float: left;
	width: 230px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.6em;
	font-weight: bold;
	height: 22px;
	color: #006699;
	padding-left: 0;
}
#clientPanel div#details input, #clientPanel div#details select {
	float: left;
	width: 260px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 0.6em;
	background-color: #FFF;
	border: 0;
	color: #5C89A0;
	border: 1px solid #B3C8D2;
/*	background-color: #DCDCDC;		*/
}
#clientPanel div#details input {
	width: 260px;
}
#clientPanel div#details input.checkbox {
	width: 16px;
	background-color: transparent;
	border: 0 solid #FFF;
}
#clientPanel div#details input.button {
	background-color: #006699;
	color: #FFF;
	font-weight: bold;
	font-family: Verdana, Arial, sans-serif;
	border: 1px solid #006699;
}
#clientPanel div#details span {
	font-family: Arial, Verdana, sans-serif;
	font-size: 10px;
	color: #999;
	font-weight: normal;
}

/* Folio + Personalised property list _____________________________________________ */

#clientPanel div#folio {
	float: right;
	width: 310px;
}
/*	html>body #clientPanel div.folio {
	width: 131px;
}	*/

#clientPanel div#folio h3, #clientPanel div#folio h4, #clientPanel div#folio p {
	padding: 0 7px 0 26px;
}
#clientPanel div#folio div.tools, #clientPanel div#folio div.logout {
	margin-left: 19px;
}

#clientPanel div#folio img.photos {
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	border-right: 2px solid #FFF;
	float: left;
	margin-right: 10px;
}

#clientPanel div#folio h3 {
	border-left: 5px solid #006699;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 0.7em;
	color: #FFF;
	margin: 0 0 5px 14px;
	padding: 4px 4px 4px 6px;
	background-color: #0c8eba;
}
#clientPanel div#folio h4 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.55em;
	font-weight: bold;
	color: #0091CA;
	margin: 0;
	padding-bottom: 8px;	
}
#clientPanel div#folio p {
	font-family: Arial, Verdana, sans-serif;
	font-size: 0.55em;
	color: #333333;
	padding-top: 4px;
	padding-bottom: 10px;
}
#clientPanel div#folio p a {
	color: #ff9900;
}
#clientPanel div#folio ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}
#clientPanel div#folio ul li {
	clear: left;
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 0.6em;
	color: #333333;
	padding: 0 3px 0 0;
}
#clientPanel div#folio ul li span {
	color:#ff9900;
}
#clientPanel div#folio ul li span.descrip {
	display: none;
}
#clientPanel div#folio ul li img.photo {
	float: left;
	margin-right: 4px;
/*	margin-bottom: 4px;			*/
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	border-right: 2px solid #FFF;
	margin-right: 10px;
}
#clientPanel div#folio ul li a {
	text-decoration: none;
	color: #ff9900;
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.9em;
}
#clientPanel div#folio ul li a:hover {
	color: #E2C495;
}

/* Tools box ________________________________________ */
#clientPanel div#folio div.tools ul {
/*	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;		*/
	padding: 0 0 6px 6px;
	background-color: #3F829D;
	list-style: none;
	margin: 6px 0 0 0;
}
#clientPanel div#folio div.tools ul li a {
	font-family: Arial, Verdana, sans-serif;
	font-size: 0.9em;
	margin: 0;
	padding: 0;
	text-decoration: underline;
	color: #FFF;
}
#clientPanel div#folio div.tools ul li a:hover {
	color: #00AAFF;
	text-decoration: none;
}
/* Logout box ________________________________________ */
#clientPanel div#folio div.logout {
	background-color: #006699;
	padding: 10px 10px 10px 10px;
	border-top: 1px solid #FFF;
/*	margin-top: 20px;	*/
}
#clientPanel div#folio div.logout ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#clientPanel div#folio div.logout ul li img {
	margin-right: 6px;
}
#clientPanel div#folio div.logout ul li a {
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.9em;
	color: #FFF;
	text-decoration: none;
}
#clientPanel div#folio div.logout ul li a:hover {
	color: #00AAFF;
	text-decoration: underline;
}
#clientPanel div#folio img.designs {
	margin-left: 19px;
	border-top: 1px solid #FFF;
}

/* propSys Web Manager Page styles */
img.webManagerLibraryLeft {
	border: 1px solid #665177;
	margin: 5px 10px 0 0;
}
img.webManagerLibraryRight {
	border: 1px solid #665177;
	margin: 5px 0 0 10px;
}
ul.webManagerList {
	list-style-type: square;
	margin-top: 0;
	padding: 0 70px 0 0;
}
ul.webManagerList li {
	font-family: Arial, Verdana, sans-serif;
	color: #757575;
/*	font-size: 0.6em;	*/
	font-size: 11px;
	padding: 0 0 7px 0;
}
ul.webManagerList li a {
	color: #757575;
}
ul.webManagerList li a:hover {
	text-decoration: none;
}
div.webManagerBorder {
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #623F99;
	border: 1px solid #623F99;
	padding: 10px;
	margin-bottom: 15px;
}
div.webManagerBoxDark {
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	padding: 10px;
	background-color: #623F99;
	color: #FFF;
	margin-bottom: 15px;
}
div.webManagerBoxDark a {
	color: #FFF;
}
div.webManagerBoxDark a:hover {
	text-decoration: none;
}
div.webManagerBoxLight {
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	line-height: 1.7;
	padding: 15px;
	background-color: #E3E3E4;
	color: #5B5B5B;
	margin-bottom: 15px;
	background-image: url(../images/design/bkg_webmanager_box.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
div.webManagerBoxLight a {
	color: #5B5B5B;
}
div.webManagerBoxLight a:hover {
	text-decoration: none;
}
h2.webManagerHeader1 {
	font-family: Verdana, Arial, sans-serif;
/*	font-size: 0.7em;	*/
	font-size: 12px;
	font-weight: bold;
	color: #000;
	border-bottom: 2px solid #FF9C19;
	margin: 0 0 15px 0;
	padding: 0 0 3px 12px;
}
h3.webManagerHeader2 {
	font-family: Verdana, Arial, sans-serif;
/*	font-size: 0.6em;	*/
	font-size: 10px;
	font-weight: bold;
	color: #623F99;
	margin: 0 0 15px 0;
	padding: 0;
}
h4.webManagerHeader3 {
	width: 45%;
	font-family: Verdana, Arial, sans-serif;
/*	font-size: 0.6em;	*/
	font-size: 10px;
	font-weight: bold;
	color: #623F99;
	margin: 0 0 15px 0;
	border-left: 3px solid #623F99;
	border-bottom: 1px solid #623F99;
	padding: 0 0 2px 6px;
}
span.webManagerRed {
	color: #D40D0D;
}
span.webManagerBlue {
	color: #205680;
}
span.webManagerGreen {
	color: #009907;
}
span.webManagerYellow {
	color: #FFB516;
}
span.webManagerBold {
	font-weight: bold;
}
span.webManagerItalic {
	font-style: italic;
}

/* ~~~ end of propSys Specific Styles ~~~ */